option.IMAGE=图像
value.IMAGE.11=Icon
value.IMAGE.1=《食物语》佛跳墙(孔雀明王)
value.IMAGE.2=魔尊他念念不忘(广播剧封面)
value.IMAGE.3=魔尊他念念不忘(广播剧海报)
value.IMAGE.4=《魔道祖师》晓星尘
value.IMAGE.5=忘羡(魔道祖师)
value.IMAGE.6=透明度图片测试～
value.IMAGE.7=花怜《天官賜福》
value.IMAGE.8=沈清秋《渣反》
value.IMAGE.9=冰秋《渣反》
value.IMAGE.10=洛冰河《渣反》

option.CUSTOMIZE=自定义图像
value.CUSTOMIZE.0=关闭
value.CUSTOMIZE.1=开启～
option.CUSTOMIZE.comment=想添加自己的图片的话可以替换“shaders/data/image_chunks”里的空白模板～

option.IMAGE.comment=更换不同的图片～\n 想添加自己的图片的话可以替换“shaders/data/image_chunks”里的空白模板～
